aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--package/base-files/files/lib/functions/system.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/package/base-files/files/lib/functions/system.sh b/package/base-files/files/lib/functions/system.sh
index df671465be..9b9d03df7b 100644
--- a/package/base-files/files/lib/functions/system.sh
+++ b/package/base-files/files/lib/functions/system.sh
@@ -4,7 +4,7 @@ get_mac_binary() {
local path="$1"
local offset="$2"
- if [ -e "$path" ]; then
+ if ! [ -e "$path" ]; then
echo "get_mac_binary: file $path not found!" >&2
return
fi